{
    "attributes": {"_type": {
        "availability": "LOCAL",
        "isGenerated": false,
        "key": "_type",
        "newvalue": "RestrictedFolder",
        "origin": "b1b98d55-d044-4bb7-aab5-dd5fa03d3ff2",
        "type": "STRING",
        "value": "RestrictedFolder"
    }},
    "uuid": "b1b98d55-d044-4bb7-aab5-dd5fa03d3ff2"
}